@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
body {
  font-family: Quicksand, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  color: #666666;
  -webkit-font-smoothing: antialiased;
}
a {
  -webkit-font-smoothing: antialiased;
}
div.content {
  overflow: hidden ;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #666666;
}
header .navbar-default {
  background: none;
  border: none;
  padding-top: 40px;
  padding-bottom: 20px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav {
  padding-top: 25px;
}
header .navbar-default ul.navbar-nav li a {
  text-transform: capitalize;
  font-weight: 400;
  font-size: 16px;
  padding: 7px 20px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:after {
  content: '';
  background: none;
  position: absolute;
  bottom: 2px;
  z-index: 99999;
  left: 20px;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  color: #ffffff;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:hover {
	color:#ffff00!important;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:hover:after {
}
header .navbar-default ul.navbar-nav li a.getApp {
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a.getApp:after {
  display: none;
}
header .navbar-default ul.navbar-nav li a:focus {
  color: #ffffff;
}
header .navbar-default .navbar-brand {
  height: auto;
  padding: 0;
}
header .navbar-default.scrolled {
  background: rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  padding: 0;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default.scrolled .navbar-brand {
  padding: 15px 20px;
}
header .navbar-default.scrolled .navbar-brand img {
  width: auto;
  max-height: 33px;
}
header .navbar-default.scrolled ul.navbar-nav {
  padding-top: 15px;
}
.scrollpoint {
  opacity: 0;
}
.scrollpoint.active {
  opacity: 1 \0;
}
.hanging-phone {
  position: absolute;
  right: 0;
  z-index: 0;
  bottom: -70px;
}
.section-heading {
  margin: 80px 0 80px;
  text-align: center;
}
.section-heading h1 {
  display: inline-block;
  font-size: 48px;
  font-weight: bold;
  margin-bottom: 0;
  letter-spacing:5px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}

.section-heading p {
  font-size: 14px;
  color: #999999;
  font-weight: normal;
  padding:10px 0;
  line-height:1.8;
}
.section-heading .divider:after {
  content: "";
  position: relative;
  height: 4px;
  width: 60px;
  display: block;
  text-align: center;
  margin: 20px auto;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
}
.section-heading.inverse h1,
.section-heading.inverse p {
  color: #ffffff;
}
.section-heading.inverse .divider:after {
  background: #ffffff;
}
section#merit {
  position: relative;
}
section#merit .about-item {
	text-align: center;
	font-size: 16px;
	line-height: 25px;
	color: #999999;
}
.about-item p {
	text-align:left;
}
section#merit .about-item i.fa {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	padding-top: 25px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 25px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	width: 104px;
}
section#merit .media i.fa {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 20px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 2.6em;
  text-align: center;
}
section#merit .media .media-heading {
  padding-top: 10px;
  font-weight: 300;
}
section#merit .media .media-body {
  color: #999999;
}
section#merit .media.feature {
  margin-top: 25px;
}
section#merit .media.feature:first-child {
  margin-top: 0;
}
section#merit img {
  margin: 0 auto ;
}
.review_case {
}
.review_case h2 {
	text-align:center;
	background-color:#e73827;
    padding: 15px 15px;
    margin: 0 auto;
    width: 75%;
    border-radius: 1000px;
    color: #fff;
    letter-spacing: 2px;
	font-size:24px;
}
section#reviews {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
section#reviews .review-filtering {
  margin: 20px 0 100px 0;
}
section#reviews .review-filtering .review .review-person {
  width: 100%;
}
section#reviews .review-filtering .review .review-person img {
  width: 110px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  margin: 10px auto;
}
section#reviews .review-filtering .review .review-comment {
  width: 100%;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  padding: 5px 40px 20px;
  position: relative;
}
section#reviews .review-filtering .review .review-comment h3 {
  margin-bottom: 15px;
}
section#reviews .review-filtering .review .review-comment p {
  font-size: 16px;
  color: #999999;
}
section#reviews .review-filtering .review .review-comment p span {
  margin-left: 10px;
}
section#reviews .review-filtering .review .review-comment:after {
  right: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-width: 15px;
  margin-top: -10px;
}
section#reviews .review-filtering .review .review-person,
section#reviews .review-filtering .review .review-comment {
  float: left;
}
section#reviews .review-filtering .slick-dots {
  bottom: 20px;
}
section#reviews .review-filtering .slick-dots li button {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}
section#reviews .review-filtering .slick-dots li button:before {
  display: none;
}
section#screens .slider {
  margin: 50px 0;
}
section#screens .slider div img {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  padding: 10px;
  display: inline;
}
section#screens .slider div h4 {
  text-align: center;
  margin-top: 40px;
  font-size: 16px;
}
section#screens .slider div h5 {
  text-align: center;
  margin: 10px;
  font-size: 14px;
}
section#screens .slider .slick-dots li button {
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
}
section#screens .slick-prev,
section#screens .slick-next {
  width: 50px;
  height: 50px;
  top: 44%;
}
section#screens .slick-slide {
  text-align: center;
}
section#screens .slick-prev:before {
  content: "\f104";
}
section#screens .slick-next:before {
  content: "\f105";
}
section#screens .slick-prev:before,
section#screens .slick-next:before {
  font-size: 34px;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  line-height: 45px;
  color: #CCC;
  border: 2px solid #CCC;
  width: 50px;
  display: inline-block;
  height: 50px;
  text-align: center;
}
section#screens .filter {
  text-align: center;
}
section#screens .filter a {
  display: inline-block;
  padding: 7px 20px;
  text-decoration: none;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  margin: 10px 5px;
  text-transform: uppercase;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
/* Get app Section */
section#getApp {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 70px 0;
}
section#getApp .platforms {
  margin: 5px auto 120px auto;
  text-align: center;
}
section#getApp .platforms .btn {
  margin-right: 10px;
  margin-bottom: 20px;
}
/* support section */
section#support {
  padding: 0 0 150px 0;
}
section#support .media {
  margin-bottom: 10px;
}
section#support .media i.fa {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 10px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 1.9em;
  text-align: center;
}
section#support .media .media-heading {
  padding-top: 15px;
  font-weight: 300;
}
section#support .media .media-heading a {
  font-weight: 400;
}
/* footer section */
footer {
  padding: 80px 0;
  text-align: center;
}
footer a > img {
  width: 100px;
}
footer .social {
  display: block;
  margin-top: 30px;
}
footer .social a {
  margin: 0 8px;
  padding: 15px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  display: inline-block;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
footer .social a i {
  width: 1em;
}
footer .rights {
  margin-top: 30px;
}
footer .rights a {
  text-decoration: underline;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  font-weight: bold;
}
footer .rights a:hover {
  text-decoration: none;
}
section {
  position: relative;
  padding-bottom: 90px;
}
/* Common style for pseudo-elements */
section::before,
section::after {
  position: absolute;
  content: '';
  pointer-events: none;
  overflow: hidden;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.tp-caption {
  -webkit-font-smoothing: antialiased;
}
.tp-caption.large_white_bold {
  color: #ffffff;
  font-size: 65px;
  font-weight: 400;
}
.tp-caption.large_white_light {
  color: #ffffff;
  font-size: 65px;
  font-weight: 400;
  font-weight: 300;
}
.btn {
  -webkit-border-radius: 3em;
  -moz-border-radius: 3em;
  -ms-border-radius: 3em;
  -o-border-radius: 3em;
  border-radius: 3em;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 5px 25px;
}
.btn.btn-primary {
  border: 2px solid #ffffff;
  background: none;
  color: #ffffff;
}
.btn.btn-primary:hover {
  color: #ffffff;
}
.btn.btn-default {
  border: none;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#cccccc, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
.btn.btn-lg {
  padding: 10px 25px;
}
.btn:hover {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
form .form-control {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  height: 40px;
  line-height: 40px;
  padding: 10px 20px;
  color: #cfcfcf;
  border: 2px solid #cccccc;
  font-weight: 300;
}
form textarea.form-control {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  height: auto;
  line-height: normal;
}
@media screen and (max-width: 640px) {
  .logo {
    width: 100px;
    height: auto;
  }
  .slick-next {
    right: 0;
  }
  .slick-prev {
    left: 0;
  }
  .contact-details {
    margin-top: 20px;
  }
  header .navbar-default {
    padding: 20px;
  }
  header .navbar-default .navbar-toggle {
    margin-top: 0px;
    margin-right: 0px;
    background: none;
    border: 2px solid #ffffff;
    color: #ffffff;
    -webkit-border-radius: 5em;
    -moz-border-radius: 5em;
    -ms-border-radius: 5em;
    -o-border-radius: 5em;
    border-radius: 5em;
  }
  header .navbar-default .navbar-toggle:hover,
  header .navbar-default .navbar-toggle:focus {
    background: none;
  }
  header .navbar-default ul.navbar-nav {
    padding-top: 0;
    margin: 0;
  }
  header .navbar-default ul.navbar-nav li a {
    padding: 10px;
    text-align: center;
  }
  header .navbar-default ul.navbar-nav li a.getApp {
    background: none !important;
    -webkit-border-radius: 0em;
    -moz-border-radius: 0em;
    -ms-border-radius: 0em;
    -o-border-radius: 0em;
    border-radius: 0em;
  }
  header .navbar-default .navbar-collapse {
    border-color: transparent;
  }
  header .navbar-default.scrolled .navbar-collapse {
    border-color: transparent;
  }
  header .navbar-default.scrolled ul.navbar-nav {
    padding-top: 0;
    margin: 0;
  }
  header .navbar-default.scrolled .navbar-toggle {
    margin-top: 11px;
    margin-right: 20px;
    background: none;
    border: 2px solid #ffffff;
    color: #ffffff;
    -webkit-border-radius: 5em;
    -moz-border-radius: 5em;
    -ms-border-radius: 5em;
    -o-border-radius: 5em;
    border-radius: 5em;
  }
}
.pre-loader {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999999;
  display: none;
}
.pre-loader .load-con {
  margin: 20% auto;
  position: relative;
  text-align: center;
}
.spinner {
  margin: 50px auto 0;
  width: 70px;
  text-align: center;
}
.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #ffffff;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
  animation: bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
@-webkit-keyframes bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
  }
}
@keyframes bouncedelay {
  0%,
  80%,
  100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  40% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
header {
  background: #e73827;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #e73827 50%, #f94b3a 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(50%, #e73827), color-stop(100%, #f94b3a));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #e73827 50%, #f94b3a 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #e73827 50%, #f94b3a 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #e73827 50%, #f94b3a 100%);
  /* IE10+ */
  background: linear-gradient(-45deg, #e73827 50%, #f94b3a 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e73827, endColorstr=#f94b3a, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
header .navbar-default ul.navbar-nav li a {
  color: #ffffff;
  background: none;
}
header .navbar-default ul.navbar-nav li a.getApp {
  color: #FFB340;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(100%, #e0e0e0));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e0e0e0, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  background:#e73827;
  border:1px solid #e73827;
  color:#fff!important;
}
header .navbar-default ul.navbar-nav li a:hover {
  color: #ffffff;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default.scrolled {
  border-bottom: 3px solid #e73827;
}
header .navbar-default.scrolled ul.navbar-nav li a {
  color: #e73827;
}
header .navbar-default.scrolled ul.navbar-nav li a:hover {
  color: #B14700!important;
}
header .navbar-default.scrolled ul.navbar-nav li a:hover:after {
  background: #e73827;
}
header .navbar-default.scrolled .navbar-brand {
	-webkit-transition: all 0.35s ease 0s;
	-moz-transition: all 0.35s ease 0s;
	transition: all 0.35s ease 0s;
  background: #e73827;
}
header .navbar-default.scrolled .navbar-brand:hover {
}
header .navbar-default ul.navbar-nav li a.getApp:hover {
  color: #FFB340!important;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#cccccc, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  background:#fff;
  color:#e73827!important;
}

section .section-heading .divider:after {
  background: #e73827;
}
section#merit .about-item i.fa {
  border: 2px solid #e73827;
  color: #e73827;
  background-color:#fff;
}
/*
section#merit .about-item:hover i.fa {
  color: #ffffff;
  background: #e73827;
}
*/
section#merit .about-item:hover h3 {
	/* [disabled]color: #e73827; */
}
section#merit {
	background: #f6f6f6;
}
section#merit header h1:after {
  background: #e73827;
}
section#merit .media i.fa {
  border: 2px solid #e73827;
  color: #e73827;
}
section#merit .media:hover i.fa {
  color: #ffffff;
  background: #e73827;
}
section#merit .media:hover h3 {
  color: #e73827;
}
section#merit .media.active i.fa {
  color: #ffffff;
  background: #e73827;
}
section#merit .media.active .media-heading {
  color: #e73827;
}
section#reviews {
	background: #fff;
}
section#reviews header {
  color: #ffffff;
}
section#reviews header h1:after {
  background: #ffffff;
}
section#reviews .review-filtering .review .review-person img {
  border: 3px solid #ffffff;
}
section#reviews .review-filtering .review .review-comment {
  background: #ffffff;
}
section#reviews .review-filtering .review .review-comment h3 {
  color: #e73827;
}
section#reviews .review-filtering .review .review-comment p span i {
  color: #e73827;
}
section#reviews .review-filtering .review .review-comment:after {
  border-right-color: #ffffff;
}
section#reviews .review-filtering .slick-dots li button {
  background: #ffffff;
  border: 2px solid #666;
}
section#reviews .review-filtering .slick-dots li.slick-active button {
  background: #e73827;
}

#screens {
	background-color: #fff;
}
section#screens header h1:after {
  background: #e73827;
}
section#screens .slider div img {
  border: 2px solid #e5e5e5;
}
section#screens .slider div h4 {
  color: #999999;
}
section#screens .slider div h5 {
  color: #999999;
}
section#screens .slider .slick-dots li button {
  background: #999999;
}
section#screens .slider .slick-dots li.slick-active button {
  background: #e73827;
}
section#screens .filter a {
  border: 2px solid #cccccc;
  color: #999999;
}
section#screens .filter a:hover {
  color: #ffffff;
  background: #e73827;
  border-color: #e73827;
}
section#screens .filter a.active {
  color: #ffffff;
  background: #e73827;
  border-color: #e73827;
}
/* plan Section */
section#plan {
	background: #fff;
}
section#plan header h1:after {
  background: #e73827;
}
/* Get app Section */
section#getApp {
	background: url("../img/bg_hamazo.jpg");
	background-size:cover;
}
section#getApp header {
  color: #ffffff;
}
section#getApp header h1:after {
  background: #ffffff;
}
section#getApp .platforms .media {
  border: 2px solid #ffffff;
  color: #ffffff;
}
section#getApp .platforms .media a i {
  color: #ffffff;
}
section#getApp .platforms .media a div.media-body {
  color: #ffffff;
}
section#getApp .platforms .media:hover {
  background: #ffffff;
}
section#getApp .platforms .media:hover a i,
section#getApp .platforms .media:hover a div.media-body {
  color: #e73827;
}
/* support section */
section#support header h1:after {
  background: #e73827;
}
section#support .media i.fa {
  border: 2px solid #e73827;
  color: #e73827;
}
section#support .media a {
  color: #e73827;
}
section#support .media:hover i.fa {
  color: #ffffff;
  background: #e73827;
}
section#support .media:hover h3 {
  color: #e73827;
}
/* footer section */
footer {
  background: #e73827;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #e73827 50%, #f94b3a 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #e73827), color-stop(100%, #f94b3a));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #e73827 50%, #e73827 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #e73827 50%, #f94b3a 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #e73827 50%, #f94b3a 100%);
  /* IE10+ */
  background: linear-gradient(-45deg, #e73827 50%, #f94b3a 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e73827, endColorstr=#e73827, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
footer .social a {
  border: 2px solid #ffffff;
}
footer .social a i {
  color: #ffffff;
}
footer .social a:hover {
  background: #ffffff;
}
footer .social a:hover i {
  color: #e73827;
}
footer .rights {
  color: #ffffff;
}
footer .rights a {
  color: #ffffff;
  font-weight: 300;
  text-decoration: none;
}
.navbar-toggle {
  background-color: #CCC;
  border: 1px solid rgba(0, 0, 0, 0);
}
.btn.btn-primary {
  color: #e73827;
  border-color: #e73827;
}
.btn.btn-primary:hover {
  color: #ffffff;
  background: #e73827;
  border-color: #e73827;
}
.btn.btn-primary.inverse {
  color: #ffffff;
  border-color: #ffffff;
}
.btn.btn-primary.inverse:hover {
  color: #ffffff;
  background: #e73827;
  border-color: #e73827;
}
.btn.btn-default {
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#cccccc, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  color: #e73827;
}
.btn.btn-default:hover {
  color: #e73827;
}
form .form-control:focus {
  border-color: #e73827;
  color: #999999;
}

.tp-banner-container {
/*	height:670px!important;*/
}

#plan_table table {
    border-top: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    width: 100%;
    border-spacing: 0;
    margin: 0 auto;
}
#plan_table th, td {
    border-bottom: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
    text-align: center;
    padding: 20px 15px;
	font-weight:bold;
	background:#fff;
}
#plan_table th { 
background-color: #eaeaea;
color: #666;
}
#plan_table tbody td:first-child {
    background-color: #FFFEFB;
}
.plan_name {
	width:130px;
	font-size:16px;
}
.plan_price {
	font-weight:bold;
	font-size:18px;
}
.plan_notitle {
	color:#eaeaea!important;
}

.contact_button_box {
    clear: both;
    text-align: center;
	padding:40px 0 80px;
}
.contact_button {
	width:600px;
	height:80px;
	line-height:80px;
	display:block;
	text-align:center;
	margin:0 auto;
	font-size:30px;
	font-weight:bold;
	letter-spacing:7px;
	color:#fff;
	/*
background: #ff843c;
background: -moz-linear-gradient(top,  #ff843c 50%, #f16d24 51%);
background: -webkit-linear-gradient(top,  #ff843c 50%,#f16d24 51%);
background: linear-gradient(to bottom,  #ff843c 50%,#f16d24 51%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff843c', endColorstr='#f16d24',GradientType=0 );
*/
background: #dc1913;
background: -moz-linear-gradient(top,  #dc1913 51%, #e3291c 51%);
background: -webkit-linear-gradient(top,  #dc1913 51%,#e3291c 51%);
background: linear-gradient(to bottom,  #dc1913 51%,#e3291c 51%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc1913', endColorstr='#e3291c',GradientType=0 );
border:1px solid #e3291c;
box-sizing:border-box;
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  position:relative;
 	-webkit-transition: all 0.35s ease 0s;
	-moz-transition: all 0.35s ease 0s;
	transition: all 0.35s ease 0s;

}
.fa-caret-right:before {
    padding: 0 0 0 10px;
}
.contact_button:visited {
	color:#fff;
	text-decoration:none;
}
.contact_button:hover {
	color:#e3291c;
	background:#fff;
	text-decoration:none;
	border:1px solid #e3291c;
	box-sizing:border-box;
}

#getApp .contact_button_box {
	padding:0 0 80px;
}
#getApp .contact_button {
	width:600px;
	height:80px;
	line-height:80px;
	display:block;
	text-align:center;
	margin:0 auto;
	font-size:30px;
	font-weight:bold;
	letter-spacing:7px;
	color:#e73827;
background: #fff;
border:1px solid #e73827;
box-sizing:border-box;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  position:relative;
}
#getApp .contact_button:visited {
	color:#e73827;
	text-decoration:none;
}
#getApp .contact_button:hover {
	color:#fff;
	background:#e73827;
	text-decoration:none;
	border:1px solid #fff;
	box-sizing:border-box;
}
.clearfix {
    width: 1200px;
    margin: 0 auto 60px;
	padding: 0 0 40px 0;
    border-bottom: 1px solid #e1e1e1;
}
.clearfix .left {
    width: 570px;
    float: left;
}
.clearfix .left dt {
    margin-bottom: 10px;
}
.clearfix .left dd {
    line-height: 1.7;
	font-size:20px;
	text-align:center;
	font-weight:bold;
}
.clearfix .arrow {
    float: left;
    margin: 155px 10px 0;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix_comment {
    clear: both;
    text-align: center;
	font-size:20px;
	font-weight:bold;
	margin:0 0 20px 0;
}
.fa-circle-o {
	color:#dc1913;
}
.plan_bg_green {
	background-color:#FCFFFB;
}
#balloon-1-bottom {
	position: relative;
	display: inline-block;
	padding: 0 15px;
	width: auto;
	min-width: 115px;
	height: 40px;
	line-height: 34px;
	color: #fff;
	text-align: center;
	background: #dc1913;
	border: 3px solid #fa514b;
	z-index: 0;
	/* margin: 0 0 8px 517px; */
	margin: 0 0 8px 518px;
}
#balloon-1-bottom:before {
	content: "";
	position: absolute;
	bottom: -8px; left: 50%;
	margin-left: -9px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 9px 9px 0 9px;
	border-color: #dc1913 transparent transparent transparent;
	z-index: 0;
}
#balloon-1-bottom:after {
	content: "";
	position: absolute;
	bottom: -12px; left: 50%;
	margin-left: -10px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #fa514b transparent transparent transparent;
	z-index: -1;
}


@media screen and (max-width: 1380px) {
.tp-banner li .catch {
	width:80%!important;
	height:auto!important;
}
.eye01 {
	margin:0 0 0 130px;
}
.eye02 {
	margin:0 0 0 50px;
}

}

@media screen and (max-width: 640px) {
.tp-banner-container{
height:!important;
  font-family: Quicksand, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.tp-caption p span {
	color:#FFFF00;
	font-size:2.5rem;
	font-weight:bold;
}
#hamazo_bp_logo {
	width:100%!important;
	height:100%!important;
}
.section-heading {
	margin: 60px 0 30px;
}
.section-heading h1 {
    display: inline-block;
    font-size: 3rem;
	letter-spacing:3px;
}
.section-heading p {
	font-size:1.7rem;
}
.review_case h2 {
    width: 80%;
    font-size: 2rem;
    padding: 10px 10px;
}
.review_case img {
    width: 95%;
    margin: 0 auto;
}

.plan_name {
	width:auto;
}
.contact_button_box {
	padding:35px 0 60px;
}
.contact_button {
	width:90%;
	height:50px;
	line-height:50px;
	display:block;
	text-align:center;
	margin:0 auto;
	font-size:2rem;
	font-weight:bold;
	letter-spacing:3px;
}
.contact_button:visited {
	color:#fff;
	text-decoration:none;
}
.contact_button:hover {
	color:#e73827;
	background:#fff;
	text-decoration:none;
	border:1px solid #e73827;
	box-sizing:border-box;
}
#getApp .contact_button_box {
	padding:0 0 80px;
}
#getApp .contact_button {
	width:100%;
	height:50px;
	line-height:50px;
	display:block;
	text-align:center;
	margin:0 auto;
	font-size:1.5rem;
	font-weight:bold;
	letter-spacing:3px;
}
#getApp .contact_button:visited {
	color:#e73827;
	text-decoration:none;
}
#getApp .contact_button:hover {
	color:#fff;
	background:#e73827;
	text-decoration:none;
	border:1px solid #fff;
	box-sizing:border-box;
}
#screens {
	display:none;
}
.fa-2x {
	font-size:1rem;
}
section#reviews .review-filtering .slick-dots {
    bottom: 10px;
}
  header .navbar-default .navbar-toggle:hover,
  header .navbar-default .navbar-toggle:focus {
    background: none;
  }
  header .navbar-default ul.navbar-nav li a {
    color: #ffffff;
    border-bottom: 1px solid #FFB340;
  }
  header .navbar-default ul.navbar-nav li a.getApp {
    color: #ffffff;
  }
  header .navbar-default ul.navbar-nav li a:after {
    display: none;
  }
  header .navbar-default ul.navbar-nav li a:hover {
    color: #e73827;
  }
  header .navbar-default .navbar-collapse {
    background: #e73827;
  }
  header .navbar-default.scrolled {
    background: #e73827;
  }
  header .navbar-default.scrolled ul.navbar-nav li a {
    color: #ffffff;
  }
  header .navbar-default.scrolled ul.navbar-nav li a:hover {
    color: #e73827;
  }
}

.pre-loader {
  background: #e73827;
}
@media screen and (max-width: 980px) {
#screens {
	display:none;
}
#plan {
	background:#fff!important;
}
.tablet_none {
	display:none!important;
}
}
.table_box {
	width:1170px;
	margin:5rem auto 0;
	border:1px solid #ccc;
	box-sizing:border-box;
	color:#333;
}
.table_textarea {
	font-size:2rem;
    background-color: rgb(255, 255, 255);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    -webkit-appearance: none;
    resize: vertical;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-radius: 5px;
    outline: none;
    transition: all 0.35s ease 0s;
    overflow: hidden;
}
.settingTable {
	width:100%;
}
.settingTable td, .settingTable th {
    border-bottom: 1px dashed #ccc;
	padding:15px 20px;
	text-align:left;
}
.settingTable th{
	background:#fcfcfc;
	width:30%;
}
.settingTable td {
	font-weight:normal;
	width:70%;
}

.table_description {
	font-size:2rem;
	line-height:1.5;
}
@media (max-width: 767px) {
.table_box {
	width:100%;
	}
}
@media (max-width: 480px) {
.settingTable td, .settingTable th {
	display:block;
	padding-right:20px;
}
.settingTable th{
	width:100%;
}
.settingTable td {
	width:100%;
	border-left:none;
}
.sp-br {
	 display: inline;
}
}

.sp-br {
	 display: inline;
}
.category01 {
  width:60px;
  font-size: 10px;
  text-align: center;
  color: #ff6600;/*文字色*/
  border: solid 1px #ff6600;/*線色*/
  padding: 0.5em;/*文字周りの余白*/
  border-radius: 0.5em;/*角丸*/
}